/*
	* [[ CONTENTS ]]
	* 2016-03-28 오후 13:21:22
	* goldlch@idenvi.co.kr.이창호
*/

/* 
	MU01. project
	MU02. contents
*/
.project_title{clear:both;margin:80px 0 40px 0}
.project_menu{overflow:auto;width:1000px;margin:0 auto;border-bottom:2px solid #756751}
.project_menu li{display:inline-block}
.project_menu li a{display:block;text-align:center;color:#756751;line-height:1em;padding-bottom:8px;font-family:'RobotoR'}
.project_menu li a:hover,
.project_menu li a.on{color:#fff}
.project_menu .left{float:left}
.project_menu .left li{margin-right:40px}
.project_menu .right{float:right}
.project_menu .right li{margin-left:40px}
.project_lst_wrap{margin-top:80px}
.lst_bundle{overflow:auto;width:1000px;margin:0 auto}
.lst_bundle li{float:left;height:490px}
.lst_bundle li a{display:block;position:relative}
.lst_bundle li a .day{position:absolute;right:-72px;top:0;display:block;font-size:32px;line-height:1em;color:#756751;letter-spacing:3px;z-index:1;text-align:right}
.lst_bundle li a .day em{display:block;width:280px;border-top:2px solid #756751;padding-top:8px;margin-top:8px}
.lst_bundle li a .img{display:block;width:388px;overflow:hidden;text-align:center}
.lst_bundle li a .img img{display:block;width:100%;opacity:0.5;
	-webkit-transition:opacity 0.1s cubic-bezier(0.75,0.1,0.25,1);
			transition:opacity 0.1s cubic-bezier(0.75,0.1,0.25,1);
}
.lst_bundle li a .lst_tit{margin-top:18px;width:388px}
.lst_bundle li a.on .img img,
.lst_bundle li a:hover .img img{opacity:100}
.lst_bundle li.r{float:right}
.lst_bundle li.r a .day{right:auto;left:-72px;text-align:left}
.lst_bundle li.l_img{height:650px}
.lst_bundle li.l_img .img{position:relative;height:480px}
.lst_bundle li.l_img .img img{height:100%;width:584px;height:auto;position:absolute;left:50%;top:0;margin-left:-292px}
.lst_bundle li.p0 a  .day{top:20px }
.lst_bundle li.p1 a  .day{top:90px }
.lst_bundle li.p2 a  .day{top:230px}
.lst_bundle li.p3 a  .day{top:160px}
.lst_bundle li.p4 a  .day{top:20px }
.lst_bundle li.p5 a  .day{top:230px}
.lst_bundle li.p6 a  .day{top:80px }
.lst_bundle li.p7 a  .day{top:380px}
.lst_bundle li.p8 a  .day{top:20px }
.lst_bundle li.p9 a  .day{top:160px}
.lst_bundle li.p10 a .day{top:20px }
.lst_bundle li.p11 a .day{top:80px }
.new_project{margin-top:80px;padding-bottom:30px}
.new_project .mf:after{margin-top:30px}
.new_mail{display:block;text-align:center;position:relative;padding-bottom:200px}
.new_mail:after{content:'';display:block;position:absolute;left:50%;bottom:0;width:1px;height:120px;background-color:#343639}
.new_mail a{display:inline-block;font-size:17px;color:#fff;padding-left:24px;background:url('../images/mail.png') left center no-repeat;line-height:1em}
.no_css_after{padding-bottom:0}
.no_css_after:after{display:none}
/* VIEW */
.embed-container{position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe,
.embed-container object, 
.embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.detail_top_img{height:460px;margin-bottom:80px}
.detail_top_img img{display:block;margin:0 auto}
.detail_title h3{padding-bottom:10px;font-size:32px;text-align:center;color:#fff;font-weight:100}
.detail_title .long_time{position:relative;clear:both;width:480px;margin:0 auto;padding-top:16px}
.detail_title .long_time strong{position:absolute;left:50%;top:0;clear:both;display:block;text-align:center;width:280px;padding-bottom:32px;margin-left:-140px;font-weight:100;color:#756751;border-bottom:2px solid #756751;line-height:1em}
.detail_title .long_time em  {float:left}
.detail_title .long_time span{float:right}
.detail_title .long_time em,
.detail_title .long_time span{font-size:64px;line-height:1em;color:#343639}
.detail_title .type{clear:both;display:block;text-align:center;line-height:1em}
.detail_over{margin-top:40px}
.detail_over .area{text-align:center}
.detail_img{margin:40px 42px 0 42px}
.detail_img img{display:block;width:100%;height:auto}
.detail_img .mv{height:466px;margin:0 auto;overflow:visible}
.detail_img .link{display:block;text-align:center;margin-top:40px}
.detail_img .link a{font-family:'RobotoR'}
.detail_result{margin-top:40px}
.detail_result .area{text-align:center}
.detail_result .winner{text-align:center}
.detail_result .winner strong{display:block;font-family:'NanumBarunGothicL';font-size:64px;color:#343639;font-weight:100;line-height:1em}
.detail_result .winner strong:before{content:'';display:block;width:40px;height:2px;margin:40px auto 30px;background-color:#756751}
.detail_result .winner p{font-size:20px;color:#fff;font-family:'RobotoR';margin:0;line-height:1em;margin-top:-16px}
.detail_result .winner span{display:block;color:#756751;line-height:1em;margin-top:16px}
.detail_move{width:1000px;padding-top:50px;margin:0 auto}
.detail_move .prev,
.detail_move .next{width:490px}
.detail_move .prev a,
.detail_move .next a{float:left}
.detail_move .prev .tit,
.detail_move .next .tit{width:280px}
.detail_move .prev img,
.detail_move .next img{display:block;width:194px}
.detail_move .prev{float:left;text-align:left}
.detail_move .prev img{float:left}
.detail_move .prev .tit{margin-left:16px}
.detail_move .next{float:right;text-align:right}
.detail_move .next img{float:right}
.detail_move .next .tit{margin-right:16px}
.detail_move .tit{float:left}
.detail_move .tit .day{display:block;margin:28px 0 36px 0;font-size:15px;color:#756751;border-bottom:2px solid #756751;line-height:25px;overflow:hidden}
.detail_move .tit .day em{display:block;letter-spacing:6px}
.detail_move .next .tit .day em{position:relative;left:6px}
.detail_move .tit .lst_tit p{max-height:24px;white-space:nowrap;width:100%;overflow:hidden;text-overflow:ellipsis}
.detail_move .project_list_move{clear:both;width:200px;margin:0 auto;padding-top:80px}
.detail_move .project_list_move a{display:block;text-align:center;text-indent:18px;background:url('../images/ico_mail.png') 82px 3px no-repeat;border-bottom:2px solid #756751;font-family:'RobotoR';color:#fff;line-height:1em;padding-bottom:8px}

/* 
	MU03. story
*/
.story_title{padding-top:80px}
.story_wrap_link{margin-bottom:80px}
.story_wrap_link .story_item{overflow:hidden;width:1000px;margin:0 auto;padding:40px 0 50px 0}
.story_wrap_link .story_item:after{clear:both;content:'';width:0;height:0}
.story_wrap_link ul{float:left;width:1020px;margin-left:-20px}
.story_wrap_link ul li{float:left;width:320px;margin-left:20px;margin-bottom:30px;
	position:relative;
	top:0;
	-webkit-transition:top 0.5s cubic-bezier(0.75,0.1,0.25,1) 0.0s;
			transition:top 0.5s cubic-bezier(0.75,0.1,0.25,1);
}
.story_wrap_link ul li.p0,
.story_wrap_link ul li.p1,
.story_wrap_link ul li.p2 {top:10px}
.story_wrap_link ul li.p3,
.story_wrap_link ul li.p4,
.story_wrap_link ul li.p5 {top:20px}
.story_wrap_link ul li.p6,
.story_wrap_link ul li.p7,
.story_wrap_link ul li.p8 {top:30px}
.story_wrap_link ul li.p9,
.story_wrap_link ul li.p10,
.story_wrap_link ul li.p11{top:40px}
.story_wrap_link ul li a{display:block;}
.story_wrap_link ul li a img{display:block;width:320px;height:320px;opacity:0.5;
	-webkit-transition:opacity 0.1s cubic-bezier(0.75,0.1,0.25,1);
			transition:opacity 0.1s cubic-bezier(0.75,0.1,0.25,1);
}
.story_wrap_link ul li a:hover img{opacity:1}
.story_wrap_link ul li a .name{position:relative;width:100%;margin-top:6px}
.story_wrap_link ul li a .name p{margin:0;padding:10px 66px 10px 30px;color:#fff;line-height:1em;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;font-size:13px;background-repeat:no-repeat;background-position:left 6px;font-family:'NanumBarunGothicL'}
.story_wrap_link ul li a .name span{display:block;position:absolute;right:0;top:11px;line-height:1em;text-align:right;font-size:11px;color:#343639;font-family:'RobotoR'}
.story_wrap_link ul li a .name.f p{background-image:url('../img/ico_face_b.png')}
.story_wrap_link ul li a .name.i p{background-image:url('../img/ico_in_b.png')}
.share_link{clear:both;width:100%}
.share_link:after{content:'';display:block;clear:both;width:0;height:0;line-height:0}
.share_link .link_box{float:left;width:510px;text-align:center}
.share_link .link_box .mf:after{margin:30px auto}
.share_link .link_box a{display:inline-block;color:#fff;padding-left:26px;font-size:17px;line-height:1em;background-repeat:no-repeat;background-position:0 0}
.share_link .link_box.face a{background-image:url('../img/ico_face_w.png')}
.share_link .link_box.inst a{background-image:url('../img/ico_in_w.png')}

/* 
	MU04. career
*/
.career_title{clear:both;margin-top:80px;padding-bottom:200px}
.career_md{padding-bottom:80px}
.member_lst{clear:both;width:100%;overflow:hidden}
.member_lst .fc_box{float:left;width:512px;padding-bottom:0}
.member_lst .fc_box .mf:after{width:258px;display:inline-block;margin:30px 0 0 0;line-height:1em}
.member_lst .who_member{width:314px}
.member_lst .who_member *{vertical-align:top}
.member_lst .who_member dl{margin-top:30px;display:inline-block;text-align:left;width:102px}
.member_lst .who_member dl dt{font-size:17px;color:#756751;line-height:1em;padding-bottom:10px}
.member_lst .left  .mf{text-align:left}
.member_lst .right .mf{text-align:right}
.member_lst .right .who_member{float:right;text-align:right}
.member_lst .right .who_member dl{text-align:center;margin-left:50px}
.member_lst .right .mf p{margin-right:-4px}

/* 
	404 page
*/
.main_link{margin-top:180px}
.main_link .mf em{color:#756751;font-family:'NanumBarunGothicL';display:inline-block;line-height:1em;margin-top:18px}
.main_link .mf:after{margin-top:26px}
.main_link .fc_box{padding-bottom:200px}
.main_link .the_more{padding-bottom:0;margin-top:80px}
.main_link .the_more:after{display:none}
.main_link .the_more a{text-indent:24px;background: url('../img/ico_main_link.png') 72px 3px no-repeat}


.tta a{color:#fff}